Commit 55268f45 authored by Julien Leduc's avatar Julien Leduc
Browse files

xrootd.fslib -2 is needed when loading SSI plugin with xrootd >= 4.11.2

parent 471c2199
......@@ -39,7 +39,7 @@ cta.log.ssi warning
#ssi.trace debug
# Load the CTA SSI plugin
xrootd.fslib libXrdSsi.so
xrootd.fslib -2 libXrdSsi.so
# Load the SSI module
ssi.svclib libXrdSsiCta.so
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment